eConnect 14 and .Net Frameworks

  • eConnect 14 and .Net Frameworks

    Posted by DSC Communities on February 17, 2017 at 3:21 pm
    • Kevin Paubel

      Member

      February 17, 2017 at 3:21 PM

      We currently have applications using eConnect 14 and .Net framework 4.5.1. We are looking at upgrading our development environment so we can start using Visual Studio 2015 and eventually 2017. In one of our applications we are getting ready to implement a 3rd party tool that requires the use of .Net framework 4.6. Is eConnect upwards compatible with new framework versions?

      ——————————
      Kevin Paubel
      Software Development Manager
      The Phoenix Group
      O’Fallon MO
      ——————————

    • Tom Monfre

      Member

      February 17, 2017 at 3:45 PM

      Hi Kevin,

      We have several eConnect 16.0 based integrations that are using .Net Framework v4.6.1 and have had no issues other than the ones we always have because after all, it’s eConnect.

      ——————————
      Tom Monfre
      Batteries Plus Bulbs, LLC
      Hartland WI
      ——————————
      ——————————————-

    DSC Communities replied 7 years, 3 months ago 1 Member · 0 Replies
  • 0 Replies

Sorry, there were no replies found.

The discussion ‘eConnect 14 and .Net Frameworks’ is closed to new replies.

Start of Discussion
0 of 0 replies June 2018
Now

Welcome to our new site!

Here you will find a wealth of information created for people  that are on a mission to redefine business models with cloud techinologies, AI, automation, low code / no code applications, data, security & more to compete in the Acceleration Economy!